 .u-section-1 {
  background-image: url("images/swimmingpool.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 833px;
}

.u-section-1 .u-group-1 {
  min-height: 330px;
  width: 598px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 302px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 35px 30px 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: Roboto, sans-serif;
  font-size: 1.5rem;
  margin: 0 260px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-weight: 700;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 364px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 233px;
  }
} .u-section-2 {
  --text-color-var: #111111;
}

.u-section-2 .u-sheet-1 {
  min-height: 3410px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 725px;
}

.u-section-3 .u-image-1 {
  height: 739px;
  margin-top: 0;
  margin-bottom: -14px;
}.u-section-4 .u-sheet-1 {
  min-height: 3545px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 40px auto 40px -20px;
}.u-section-5 .u-sheet-1 {
  min-height: 1083px;
}

.u-section-5 .u-image-1 {
  height: 1013px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  margin-top: 30px;
  margin-bottom: 1px;
  font-size: 3rem;
  font-weight: 700;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 786px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-6 .u-text-2 {
  margin: 19px 337px 0 0;
}

.u-section-6 .u-image-1 {
  width: 250px;
  height: 243px;
  margin: -263px 67px 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 41px 0 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.875rem;
  background-image: none;
  margin: 30px 0 0;
  padding: 10px 166px 10px 165px;
}

.u-section-6 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.875rem;
  margin: 30px auto 0;
  padding: 10px 81px 10px 79px;
}

.u-section-6 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.875rem;
  background-image: none;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}